### Method

# WebKit URISchemeRequest get_http_body

#### Declaration [src]

    GInputStream*
    webkit_uri_scheme_request_get_http_body (
      WebKitURISchemeRequest* request
    )

#### Description [src]

Get the request body.

Available since: | 2.40

#### Return value

Returns: | `GInputStream`
| (nullable): the body of the `request`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.